import React from 'react'
import './sidebar.css'
import { GrHomeRounded } from "react-icons/gr";
import { IoSearch } from "react-icons/io5";
import { BiLibrary } from "react-icons/bi";
import PlayList from '../playlist/PlayList';

const Sidebar = () => {
  return (
    <div className='Sidebar'>
      <div className="sidebar-top">
        <ul>
          <li><GrHomeRounded/><span>Home</span></li>
          <li><IoSearch/><span>Search</span></li>
        </ul>
      </div>
      <div className="sidebar-bottom">
        <ul>
          <li><BiLibrary/><span>Your Library</span></li>
        </ul>
        <PlayList/>
      </div>
    </div>
  )
}

export default Sidebar